@charset "utf-8";
/* CSS Document */
body{ 
  font-family:calibri; 
  /*background-color:#f2f2f2;*/
  background-color:#fff; 
  margin:0; 
  padding:0;
}
hr{ 
  border-color:#55595d;
}
a{ 
  color:#363636;
}
.fooorm{ 
  padding:0px;
}
.no-padding {
  padding: 0rem !important;
}
/*header top*/
.header_top{
  color:#6b7177; 
  padding:10px 0px 0px 0px; 
  border-bottom:1px solid #ccc; 
  width:100%; 
  background-color: #fff;
}
.header_top ul{ 
  margin:0; 
  padding:0;
}
.header_top ul li{ 
  display:inline; 
  list-style:none;  
  padding-left:15px;
}
.header_top ul li a{ 
  color:#2e3339; 
  text-decoration:none;
}
.header_top ul li a:hover{ 
  color:#ccc; 
  transition: .2s ease-out;
}

/*header top*/
.header_topp{ 
  color:#666; 
  padding:10px 0px 0px 0px; 
  border-bottom:1px solid #ccc; 
  width:100%;
  background-color: #ccc;
}
.header_topp ul{ 
  margin:0; 
  padding:0;
}
.header_topp ul li{ 
  display:inline; 
  list-style:none;  
  padding-left:15px;
}
.header_topp ul li a{ 
  /*color:#fff; */
  text-decoration:none;
}
.header_topp ul li a:hover{ 
  color:#666; 
  transition: .2s ease-out;
}

.header-manu {
  position: absolute;
  z-index: 2;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  /* background-color: #fff 50%; */
  /* background-color: #ffffffb3; */
  background: linear-gradient(-45deg,rgba(0, 0, 0, 0.57) 60rem,#fff0 60rem);
}
.banner1 {
  position: relative;
}
.banner1 #myCarousel .carousel-inner .item {
  margin-top: -3rem;
}
.banner1 #myCarousel .carousel-inner .item img {
  height: 600px !important;
}
.register_box1 {
  position: absolute;
  top: 25rem;
  right: 0rem;
  padding: 0rem 8rem;
}

/*header top dropdown login button */

.dropbtn_login {
  background-color:#ff8800;
  color: white; 
  padding: 9px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  margin-top: 1px;
}
.dropdown_login {
  z-index: 999;
  position: relative;
  display: inline-block;
}
.dropdown_login-content {
  display: none;
  position: absolute;
  background-color:#f9f9f9; 
  min-width:160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown_login-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;     
  border-bottom: 1px solid #eee;
}
.dropdown_login-content a:hover {
  background-color: #ccc;
}
.dropdown_login:hover .dropdown-content { 
  display: block;
}
.dropdown_login:hover .dropbtn {
  background-color: #e17a05;
}


/*banner start*/

.search_box{ 
  margin-bottom:30px; 
  margin-top:90px;
}
.serch_bg{ 
  background-color:#d4d4d4;
}
.serch_bg_input{ 
  margin-left:30px;
}
.banner{ 
  background:url(../images/banner1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
  
.banner1{ 
  background-color:#2a2a2a;
}
.register_box{ 
  background-color:#fff; 
  padding:6rem; 
  margin-bottom:30px; 
  margin-top:30px; 
  text-align:center;
}
.register_box_heading{ 
  margin-top:10px; 
  margin-bottom:10px;
}
.register_box_heading a {
  background-color:#ff8800; 
  color:#fff; 
  padding:12px; 
  text-align:center; 
  text-decoration:none;
}
.register_box_heading a:hover { 
  background-color:#e17a05; 
  color:#fff; 
  padding:12px; 
  text-align:center;
}

.banner_bott { 
  width:100%; 
  /*background:#363636;*/
  background:#888;
  padding-top:10px;
  padding-bottom: 5px;
}
.banner_bott ul{
/* margin-left:50px;*/
}
.banner_bott ul li{ 
  display:inline; 
  list-style:none;  
  padding-left:15px;
}
.banner_bott ul li a {
  color:#fff; 
  text-decoration:none; 
  padding-top:5px;
}
.banner_bott ul li a:hover { 
  color:#ff8800; 
  transition: .2s ease-out;
}
.banner_bott_heading {
  background-color:#ff8800;
  padding: 11px 10px 21px 10px;
  color:#fff;
}

/*menu start*/

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none; 
  -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li { 
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block; 
  color: #222; 
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546; 
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}
.carousel-control {
  width: 30px;
  height: 30px; 
  top: -35px;
}
.left.carousel-control {
  right: 30px; 
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
  font-size:12px;
  background-color:#fff;
  line-height:30px;
  text-shadow:none;
  color:#333;
  border: 1px solid #ddd;
}
.menu_box{ 
  padding-top:10px;
}
.navbar{
  padding-top:0px;
}


/*mid-body start*/
.heading_midbody{ 
  /*background-color:#fff;*/
  background-color: #f2f2f2; 
  color:#363636; 
  text-align:center; 
  font-size:19px; 
  padding:5px; 
  margin-top:30px; 
  margin-bottom:20px;
}

/*add employrs start*/
.add_employrs{
  /*background-color: #fff;*/
  background-color: #f2f2f2; 
  padding-top: 20px; 
  padding-bottom: 20px; 
  border: 1px solid #e9e7e7; 
  clear:both;
}
.add_employrs ul{ 
  margin:0; 
  padding:0; 
}
.add_employrs ul li{ 
  list-style:none; 
  padding-bottom:17px;
  padding-left: 18px; 
  float:left; 
  height:45px; 
  margin-bottom:10px;
}
.messge_style{
  text-align:center; 
  background-color:ccc; 
  padding:5px; 
  font-weight:bold; 
  color:#63ab2a; 
  font-size:20px;
}


.institutes{
  text-transform:uppercase; 
  margin-bottom:10px; 
  margin-top:20px; 
  padding-top:10px; 
  padding-left:0px;
}
.institutes p{
  background-color:#55595d; 
  text-align:center; 
  padding:10px; 
  color:#fff; 
  font-size:18px; 
  font-weight:bold; 
  margin-left:20px;
}
.institutes img{
  margin-left:20px; 
  margin-bottom:20px;
}
.institutes_box{}
.institutes_box ul{ 
  margin:0; 
  padding:0;
}
.institutes_box ul li{ 
  display:inline; 
  list-style:none;
}

/*tab_list start*/
.tab_list{
  /*background-color:#fff;*/
  background-color: #f2f2f2; 
  border-left: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
}
.tab_list ul{ 
  margin:0; 
  padding:0;
}
.tab_list ul li{
  padding-bottom:5px;
}
.tab_list li{ 
  list-style:none;
}
.tab_list ul li a{
  color:#000; 
  text-decoration:none;
}
.tab_list ul li a:hover{
  color:#b9b9b9; 
  transition: .2s ease-out;
}
.nav-tabs>li { 
  float: left;
  margin-bottom: 0px;
}
.tabbg{
  background-color:#fff;
  position:absolute;
}


.job_apply_heading{
  background-color:#ff8800; 
  text-align:center; 
  padding:10px 0px 10px 0px; 
  color:#fff; 
  font-size:20px;
  font-weight:bold;
  margin-top: 13px;
}
.job_apply{ 
  /*background-color: #fff;*/
  background-color: #f2f2f2; 
  border: 1px solid #e9e7e7;
}
.job_apply ul{ 
  margin:0; 
  padding:0;
}
.job_apply ul li{
  list-style:none; 
  padding-bottom:5px;
}
.job_apply ul li a{
  color:#000; 
  text-decoration:none;
}
.job_apply ul li a:hover{
  color:#b9b9b9; 
  transition: .2s ease-out;
}

/*Catagory start*/
.marqu_box{ 
  /*background-color:#fff; */
  background-color: #f2f2f2; 
  padding:6px; 
  border:1px solid #e9e7e7; 
  margin-bottom:20px;
}
.catagory_box{ 
  /*background-color:#fff;
  background-color: #f2f2f2;  */
  padding:6px; 
  border:1px solid #e9e7e7; 
  margin-bottom:20px;
}
.marquee_box{
  /*background-color:#fff; */
  background-color: #f2f2f2; 
  padding:6px; 
  border:1px solid #e9e7e7; 
  margin-bottom:20px; 
  height:auto;
}
.btn-warning a{ 
  color:#fff; 
  text-decoration:none;
}
.catagory_box p{ 
text-align:center; 
padding-top:10px; 
margin-bottom:10px;
/* font-weight:bold;*/
}
.catagory_box ul{
  margin:0; 
  padding:0;
}
.catagory_box ul li{
  list-style:none; 
  padding-bottom:5px;
}
.catagory_box ul li a{
  list-style:none; 
  padding-bottom:5px; 
  color:#363636;
  text-decoration:none;
}
.catagory_box ul li a:hover{
  color:#b9b9b9; 
  transition: .2s ease-out;
}
.cata_head{
  background-color:#e0e0e0; 
  color:#363636; 
  padding-bottom:20px; 
  font-size:18px; 
  text-align:center;
}
.cata_head_marque{
  background-color:#e0e0e0; 
  color:#363636; 
  padding-bottom:20px; 
  padding-top:10px; 
  font-size:18px; 
  text-align:center;
}


/*footer start*/
.footer {
  /* background-color: #2e3339; */
  margin-top: 30px;
  background: linear-gradient(-45deg,rgba(102,102,102,.9) 40rem,#666 40rem);
}
.footer_heding{ 
  color:#fff; 
  font-weight:bold; 
  font-size:20px;
}
.footer ul{
  margin:0; 
  padding:0;
}
.footer ul li{
  list-style:none; 
  padding-bottom:5px;
}
.footer ul li a{
  color:#fff; 
  text-decoration:none;
}
.footer ul li a:hover{
  color:#b9b9b9; 
  transition: .2s ease-out;
}
.copy_right{
  color:#fff;
}
.list_boox{ 
  margin-bottom:30px; 
  margin-top:30px;
}
/*.footer_bottom{
  background-color:#000; 
  padding-top:15px; 
  padding-bottom:5px;
}*/
.footer_bottom {
  background-color: #777;
  padding-top: 15px;
  padding-bottom: 5px;
}
.modal-footer{ 
  border:none;
}
.modal-header{ 
  border:none;
}
.nav-tabs{
/*background-color:#fff;*/
}
.navbar-toggle { 
  background-color: #333;
}
.icon-bar{
  background-color: #fff;
}
.navbar{
  margin-bottom:2px;
}
.navbar-brand{ 
  padding:0;  
  margin-bottom: 20px;
}
.dropdown-header{
  padding:0;
  color: #ff8800; 
  font-weight:bold; 
  list-style:none; 
}
/*copy right icon*/
.footer_link{}
.footer_link ul{ 
  margin:0; 
  padding:0;
}
.footer_link ul li{
  list-style:none; 
  padding-bottom:5px; 
  float:left;
}
.footer_link ul li a{
  color:#fff; 
  text-decoration:none;
}
.footer_link ul li a i{ 
  /*background-color: #333;*/ 
  background-color: #999;
  color:#fff; 
  padding:10px; 
  text-decoration:none; 
  /*border:1px solid #000;*/
  border:1px solid #888;
}
.footer_link ul li a i:hover{ 
  background-color: #fff; 
  color:#333; 
  transition: .5s ease-out;
}
/*copy right icon*/


/*register form */
.wrapper{ 
  width:80%; 
  border:1px solid #eeeeee; 
  margin-top:5px; 
  margin-bottom:30px;
}

.regi_form_heading{
  background-color:#ff8800; 
  text-align:center; 
  padding:10px 0px 10px 0px; 
  color:#fff; 
  font-size:15px; 
  font-weight:bold; 
  margin-top:30px;
}
.reg_input{ 
  margin-bottom:20px;
}
.sub_but{
  color:#fff; 
  text-decoration:none; 
  padding:15px 50px;
  background:#ff8800; 
  border:none;
}
.sub_but:hover{ 
  color:#fff; 
  transition: .2s ease-out; 
  background-color:#d47202;
}


/*register form */
.registra_box{
  background-color:#006ebd; 
  margin-bottom:30px; 
  margin-top:30px;
}
.regi_form{
  background-color:#fff;
}
.regi_form_icon{ 
  text-align:center; 
  color:#fff; 
  font-size:28px; 
  padding-top:40px; 
  text-shadow: 2px 2px #024576;
}
.form_text_box{ 
  color:#363636; 
  padding-top:20px;
}


/*view form */

.dropbtn {
  background-color:#ff8800;
  color: white; 
  padding: 5px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color:#f9f9f9; 
  min-width:160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;     
  border-bottom: 1px solid #eee;
}
.dropdown-content a:hover {
  background-color: #ccc;
}
.dropdown:hover .dropdown-content { 
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: #e17a05;
}

.view{
  background-color:#e3e3e3; 
  padding-bottom:15px; 
  padding-top:15px;
}
.view ul{ 
  margin:0; 
  padding:0;
}
.view ul li{ 
  display:inline; 
  list-style:none;
}
.view ul li a{ 
  color:#363636; 
  text-decoration:none;
}
.view ul li a:hover{ 
  color:#ccc; 
  transition: .2s ease-out;
}
.view_heading{ 
  margin-bottom:10px; 
  font-weight:bold;
}
.view_heading a{
  background-color:#ff8800; 
  color:#fff; 
  padding:10px 20px; 
  text-align:center; 
  text-decoration:none;
}
.view_heading a:hover{
  background-color:#e17a05; 
  color:#fff; 
  padding:10px 20px; 
  text-align:center;
}


/*/jobseeker_details */
.jobseeker_but{ 
  margin-left:20px; 
  margin-bottom:20px;
}
.jobseeker_heading{
  background-color:#ff8800; 
  padding:10px; 
  color:#fff; 
  font-size:20px; 
  font-weight:bold; 
  margin-top:20px;
}
.jobseek_icon i{ 
  font-size:20px;
}
.jobseeker_text{ 
  text-align:center; 
  padding-bottom:20px;
}

/*/jobseeker_list */

/*.jobseeker_list{ margin-top:30px; border:1px solid #e0e0e0; }*/
.jobseeker_list_sub{ 
  font-size:19px;
}
.jobseeker_list span{ 
  padding-left:20px;
}
.jobseeker_list span i{
  font-size:16px;
}
.jobseeker_list span a i{
  color:#363636;  
  padding:8px; 
}
.jobseeker_list span a i:hover{
  color:#fff; 
  transition:1s ease-out;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-color:#363636;
}
.jobseeker_select{
  margin-top:20px;
  padding:6px 0px 8px 0px;
}
.job_email_text p{ 
  color:#ff5e00;
}

/*/employ login */
.emp_login_bg{ 
  background-color:#FFFFFF; 
  border:1px solid #ccc; 
  clear:both; 
  position:relative;
}
.emp_login_box{
  background-color:#eaeaea; 
  position:relative; 
  padding:20px 20px 4px 20px; 
  border-left:3px solid #ccc; 
}
.all_page_bg{
  background-color: #fff;
  border: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px; 
  clear:both;
}

/*/Contact Us page */

.contact_box{ }
.contact_box i{ 
  color:#ff8800;
}
.cont_icon{ 
  position:relative; 
  text-align:center;
  background-color:#454547; 
  color:#fff; 
  padding:10px; 
  border-bottom:1px solid #7d7d7d; 
  font-size: 20px; 
  margin-top:10px;
  border-top-left-radius:25px; 
}
.cont_box_para{  
  position:relative; 
  text-align:center; 
  font-size:16px;
  background-color:#454547; 
  padding:10px; 
  color:#fff;
  border-bottom-right-radius:25px;
}
.cont_location{  
  position:relative; 
  text-align:center; 
  font-size:16px;
  background-color:#454547; 
  padding:16px;  
  color:#fff; 
  border-bottom-right-radius:25px;
}
.map_contact{ 
  border:1px solid #dcdcdc; 
  padding:8px; 
  margin-bottom:20px;
  background-color:#fff;
}
.contact_input{ 
  border-radius:none; 
  padding:8px; 
  width:100%; 
  border:1px solid #dcdcdc;
}

/*media */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) { 
  .institutes img{
    margin-left:0px;
    margin-bottom:0px;
    }  
    .jobseeker_select {
      background-color: #ff8800;
      padding:6px 10px 8px 0px;
      }  
    }

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) { 
  .institutes img{
    margin-left:0px;
    margin-bottom:0px;
    } 
    .jobseeker_select {
      background-color: #ff8800;
      }  
    }

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
  .regi_form_heading{
    background-color:#ff8800; 
    text-align:center; 
    padding:10px 0px 10px 0px; 
    color:#fff; 
    font-size:20px; 
    font-weight:bold; 
    margin-top:30px;
  }
.institutes img{
  margin-left:0px; 
  margin-bottom:0px;
}
 .jobseeker_select {
  background-color: #ff8800;
}
.jobseeker_select{
  margin-top:20px;
  padding:6px 10px 8px 0px;
}
}

@media (min-width:700px) {
  .menu_box{ 
    margin-top:30px;
  }
  .jobseeker_select {
    background-color: #ff8800;
  }
}

@media (min-width:400px) {
  .menu_box{ 
    top:-30px;
  }
}

@media (min-width:200px) {
  .menu_box{ 
    top:-30px;
  }
}

@media (max-width: 600px) {
  .joy ul { 
    display: none; 
  }
  .joy select { 
    display: inline-block; 
  }
}


/*Back to top scroll button start*/

#back-top {
  position: fixed;bottom: 20px;
}
#back-top a {
  display: block;
  text-align: center;
  font: 29px/100% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #ff8800;
  padding:10px;
  border-radius: 10px;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px;
  /* Firefox 1-3.6 */ 
  -moz-border-radius: 10px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px;
  /*background: #000;*/
  background: #888;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover {
  color: #fff;
}
/* arrow icon (span tag) */
#back-top span {
  width: 128px;
  height: 128px;
  display: block;
  margin-bottom: 7px;
  /*background: url(../images/up-arrow.png) no-repeat center center;*/
  /* rounded corners */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover span {
  background-color: #000;
}

/*Back to top scroll button end*/

/*About page new*/
.about_img{ 
  border:1px solid #ccc; 
  background-color:#fff; 
  padding:10px; 
  height:300px; 
  text-align:center; 
  font-size:20px; 
  font-weight:bold;
}

/*vedio page*/
.videoo_our iframe{
  border:1px solid #ccc; 
  background-color:#fff; 
  padding:5px;
}
.videoo_our span{}
.videoo_our span a{ 
  color:#ff8800; 
  cursor:pointer;
}
.videoo_our span a:hover{ 
  color:#222; 
  text-decoration:none;
}
/*--------------------------------------------------------------------------*/
.all_job_but{
  float:left; 
  margin:10px;
}
.instit_search{ 
  background-color:#e1e1e1; 
  padding:10px; 
  border:1px solid #ccc; 
}
.search_ins {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  padding: 5px;
  height: 53px;
  outline: none;
  border:1px solid #c3c3c3;
}

.surch_but{
  color:#fff; 
  text-decoration:none; 
  text-align:center;height: 53px; 
  padding:10px;
  background:#ff8800; 
  border:none;width: 22%;
}
.surch_but:hover{ 
  color:#fff; 
  transition: .2s ease-out; 
  background-color:#d47202;
}